/* ------------------ Sidebar ----------------- */

@media all and (min-width: 560px) {
  .sidebar {
    float: left; /* LTR */
    position: relative;
    width: 50%;
  }
  [dir="rtl"] .sidebar {
    float: right;
  }
  .layout-one-sidebar .sidebar {
    width: 100%;
  }
}

@media all and (min-width: 851px) {
  .layout-one-sidebar .sidebar {
    width: 25%;
    margin-left: -100%!important;
  }
  #sidebar-first {
    width: 25%;
    margin-left: -75%; /* LTR */
  }
  [dir="rtl"] #sidebar-first {
    margin-right: -100%;
    margin-left: 0;
  }
  #sidebar-second {
    width: 307px;
    margin-left: -22%!important; /* LTR */
    clear: none;
  }
  [dir="rtl"] #sidebar-second {
    margin-right: -25%;
    margin-left: 0;
  }
}

.sidebar .section {
  padding: 10px 15px 0;
}
.sidebar .block {
  /*border-style: solid;
  border-width: 1px;*/
  /*padding: 15px 20px;*/
  margin: 0 0 20px;  
}
.sidebar .block:after {
    content: "";
    clear: both;
    display: block;
}
.sidebar h2 {  
  background: #B7CBCE;
  height: auto;
  font-size: 14px;
  font-weight: bold;
  color: #000;
  text-align: left;
  padding-left: 10px;
  padding-top: 7px;
}
.sidebar .block .content {
  /* font-size: 0.914em; */
  line-height: 1.4;
}
.sidebar tbody {
  border: none;
}
.sidebar tr.even,
.sidebar tr.odd {
  background: none;
  border-bottom: 1px solid #d6d6d6;
}
.sidebar .block {
  padding: 0px;
}


.partners li.partner-wso {
    background: url(../../images/wsp-sprite.png) no-repeat;
    background-position: -210px -609px;
}
.partners li.partner-donors {
    background: url(../../images/wsp-sprite.png) no-repeat;
    background-position: -210px -410px;
}
.resources li.resource-san-mkt {
    background: url(../../images/wsp-sprite.png) no-repeat;
    background-position: -210px -210px;
}
.resources li.resource-hand-soap {
    background: url(../../images/wsp-sprite.png) no-repeat;
    background-position: -210px -10px;
}
.icon-list ul li {
    height: 52px;
    list-style: none;
    padding-top: 10px;
    font-size: 13px;
    padding-left: 60px;
    font-weight: bold;
}

#block-about .content ul.menu {
    margin-bottom: 0;
    margin-top: -10px!important;
    background-color: #FFF;
    padding-left: 0;
}

#block-about .content ul.menu li {
    border: 1px solid #bbbbbb;
    list-style-type: none;
    list-style-image: none;
    border-top-width: 0;   
    padding-top: 8px!important;
    padding-bottom: 8px!important;
   
}
#block-about .content ul.menu li a {
    color: #000!important;
    font-size: 12px;
    padding: 10px!important;
    text-transform: none;
}
h2#block-about-menu {
    padding-top: 7px;
}
div#sidebar-first {
    background: none;
    float: left
}
#block-about .content ul.menu ul.menu li {
    list-style-type: none;
    list-style-image: none;
    border-top-width: 0;
    font-size: inherit;
    padding-left: 10px;
    padding-top: 8px!important;
    border: 0 none;
}
#block-about .content ul.menu ul.menu li:first-child {
    padding-top: 16px!important;
}
a.pdf-icon {
    background: url(../../images/pdf_icon.gif) no-repeat;
    padding-left: 15px;
}
div#sidebar-third {
    float: right;
	width: 25%;
  background: none;

}
div#block-fy13resultsflyers-2 {
    background-color: #FCFBF4;
}

#block-regions .content ul.menu {
    margin-bottom: 0;
    margin-top: -10px!important;
    background-color: #FFF;
    padding-left: 0;
}
#block-regions .content ul.menu li {
    border: 1px solid #bbbbbb;
    list-style-type: none;
    list-style-image: none;
    border-top-width: 0;
    padding-top: 8px!important;
    padding-bottom: 8px!important;
    padding-left: 10px;
}
#block-regions .content ul.menu li a {
    color: #000!important;
    font-size: 12px;
    padding: 0px!important;
    text-transform: none;
}

#block-featuresevents .content ul.menu {
    margin-bottom: 0;
    margin-top: -10px!important;
    background-color: #FFF;
    padding-left: 0;
}
#block-featuresevents .content ul.menu li {
    border: 1px solid #bbbbbb;
    list-style-type: none;
    list-style-image: none;
    border-top-width: 0;
    padding-top: 8px!important;
    padding-bottom: 8px!important;
}
#block-featuresevents .content ul.menu li a {
    color: #000!important;
    font-size: 12px;
    padding: 20px 10px !important;
    text-transform: none;
}
#block-globalinitiatives .content ul.menu {
    margin-bottom: 0;
    margin-top: -10px!important;
    background-color: #FFF;
    padding-left: 0;
}
#block-globalinitiatives .content ul.menu li {
    border: 1px solid #bbbbbb;
    list-style-type: none;
    list-style-image: none;
    border-top-width: 0;
    padding-top: 8px!important;
    padding-bottom: 8px!important;
    padding-left: 10px!important;
}
#block-globalinitiatives .content ul.menu li a {
    color: #000!important;
    font-size: 12px;
    padding: 0px!important;
    text-transform: none;
}
#block-globalinitiatives .content ul.menu ul.menu li {
    list-style-type: none;
    list-style-image: none;
    border-top-width: 0;
    font-size: inherit;
    padding-left: 10px;
    padding-top: 8px!important;   
    border: 0 none;
}
#block-globalinitiatives .content ul.menu ul.menu li:first-child {
    padding-top: 16px!important;
}
div#block-overviewpressreleases .content {
      padding: 10px;
    border-color: #BBBBBB;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    margin-top: -7px;
    text-align: left;
}
p.rteright {
    text-align: right;
}
div#block-esioverviewrelatedresources .content {
    border-color: #BBBBBB;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    padding: 10px;
    margin-top: -7px;
}

nav#block-economicsofsanitationinitiative .content ul.menu {
    margin-bottom: 0;
    margin-top: -10px!important;
    background-color: #FFF;
    padding-left: 0;
}
nav#block-economicsofsanitationinitiative .content ul.menu li {
    border: 1px solid #bbbbbb;
    list-style-type: none;
    list-style-image: none;
    border-top-width: 0;
    padding-top: 8px!important;
    padding-bottom: 8px!important;
    padding-left: 10px!important;
}

nav#block-economicsofsanitationinitiative .content ul.menu li a {
    color: #000!important;
    font-size: 12px;
    padding: 0px!important;
    text-transform: none;
}
div#block-esiafricapressrelease .content {
    margin-left: 10px;
    margin-right: 10px; 
    margin-top: 0;   
}
div.block-noborder {
    background-color: #FCFBF4;
}
div#block-esieastasiasynthesisreport .content {
    padding: 10px;
}
div#block-economicimpactsofsanitationmedia .content {
    padding: 10px;
}
div#block-relatedlinks .content {
    padding: 10px;
}
div#block-esisouthasiapressreleases .content {
    padding: 10px;
}
div#block-esisouthasiafacts .content {
    padding-left: 5px;
}

.smallcal {
    margin-left: 100px;
}
.smallcal .calendar-calendar td.empty {
    background: #ccc;
    border-color: #ccc;
    color: #777;
}
.smallcal .calendar-calendar .month-view .full tr.single-day .no-entry, .calendar-calendar .month-view .full tr.single-day .no-entry .inner {
    height: 0px !important;
}
.smallcal table{
    font-size: 9px!important;
	
}
.smallcal table td{
     color: black;	
}

.smallcal h3, .heading-c {
    margin: 1em 0 0.5em;
    font-weight: bold;
    font-size: 10px;
    letter-spacing: 1px;
    text-align: center;
}
.smallcal .calendar-calendar .month-view .full td.date-box.today {   
    border: none!important;
}
.smallcal .calendar-calendar .month-view .full tr td.single-day.today {   
    border: none!important;
}

.smallcal .calendar-calendar tr td.today, .calendar-calendar tr.odd td.today, .calendar-calendar tr.even td.today {
    background-color: #fff8bb!important;
}
.smallcal .calendar-calendar .month-view .full td, .calendar-calendar .week-view .full td, .calendar-calendar .day-view td { 
    padding: 0px!important;
}

.smallcal .calendar-calendar th.days:first-letter {
    visibility: visible;
}
.smallcal .calendar-calendar th.days {
    background-color: #eee;
    color: black;
    font-weight: bold;
    /* border: none;   */
    visibility: hidden;   
}
.smallcal .calendar-calendar .month-view .full td .inner div.day, .calendar-calendar .month-view .full td .inner div.day a{
    line-height: 16px!important;
}
.smallcal .calendar-calendar .month-view .full tr.date-box, .calendar-calendar .month-view .full tr.date-box td, .calendar-calendar .month-view .full tr.multi-day, .calendar-calendar .month-view .full tr.multi-day td {
    height: 15px;
    max-height: 19px;
}
div#block-views-block-litecal-block-2 {
    margin-top: -135px;
    position: absolute;
} 
.featured .views-field.views-field-title {
    max-width: 87px!important;
    margin-left: 10px!important;
}
.featured span.field-content {
    font-size: 12px!important; 
}
div#block-views-block-litecal-block-2 h2 {
    background: none;
    font-size: 12px!important;
}
.smallcal td:hover {
    background: #666!important;
    color: #fff!important;
}
.smallcal .calendar-calendar .month-view .full td.date-box.today:hover {
    background: #666!important;
    color: #fff!important;
}

